                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title text-warning">Select contact if you want to change</h6>
                                            {% include "mined_app/space/contact_table_inc.html" %}
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="text-warning">Contact</h6>
                                            <div class="form-row">
                                                <div class="form-group col-lg-2">
                                                     <label for="inputContactName">Name</label>
                                                     <input type="text" class="form-control" name="inputContactName" id="inputContactName">
                                                </div>
                                                <div class="form-group col-lg-2">
                                                     <label for="inputImpedance">Impedance</label>
                                                     <input type="text" class="form-control" name="inputImpedance" id="inputImpedance">
                                                </div>
                                                <div class="form-group col-sm-12 col-md-12 col-lg-2">
                                                     <label for="inputAcqNumber">Acquisition number</label>
                                                     <input type="text" class="form-control" name="inputAcqNumber" id="inputAcqNumber">
                                                </div>
                                                <div class="form-group col-lg-2">
                                                      <label for="inputType">Type</label>
                                                      <select class="basic-single form-control" id = "inputType" name = "inputType">
                                                            <option selected value= "{{ contact_types.0.type_name }}">{{ contact_sizes.0.type_name }}</option>
                                                            {% for record in contact_types %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.type_name }}" >{{ record.type_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                      </select>
                                                </div>
                                                <div class="form-group col-lg-2">
                                                     <label for="inputSizeName">Size name & value</label>
                                                     <select class="basic-single form-control" id = "inputSizeName" name = "inputSizeName">
                                                            <option selected value= "{{ contact_sizes.0}}">{{ contact_sizes.0 }}</option>
                                                            {% for record in contact_sizes %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{ record }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>

                                            </div>
                                            <h6 class="text-warning" id="hCoordinate">Coordinate MNI305 [mm]</h6>
                                            <div class="form-row">
                                                <div class="form-group col-lg-2">
                                                     <label for="inputCX">CX</label>
                                                     <input type="text" class="form-control" name="inputCX" id="inputCX">
                                                </div>

                                                <div class="form-group col-lg-2">
                                                     <label for="inputCY">CY</label>
                                                     <input type="text" class="form-control" name="inputCY" id="inputCY">
                                                </div>

                                                <div class="form-group col-lg-2">
                                                     <label for="inputCZ">CZ</label>
                                                     <input type="text" class="form-control" name="inputCZ" id="inputCZ">
                                                </div>
                                            </div>
                                            <h6 class="text-warning" id = "headerIntervention">Intervention</h6>
                                            <div class="form-row" id = "boxIntervention">
                                                <div class="form-group col-lg-2">
                                                     <label for="inputIntervention">Name</label>
                                                     <select class="basic-single form-control" id = "inputIntervention" name = "inputIntervention">
                                                            <option selected value= "{{ interventions.0}}">{{ interventions.0 }}</option>
                                                            {% for record in interventions %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{ record }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                            </div>
                                            <h6 class="text-warning" id="hAnatomy" >Anatomy Talairach</h6>
                                            <div class="form-row">
                                                <div class="form-group col-lg-2">
                                                     <label for="inputStructure">Structure</label>
                                                     <select class="basic-single form-control" id = "inputStructure" name = "inputStructure">
                                                            <option selected value= "{{ structures.0.structure_name }}">{{ structures.0.structure_name }}</option>
                                                            {% for record in structures %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.structure_name  }}" >{{ record.structure_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-lg-2">
                                                     <label for="inputLobe">Lobe</label>
                                                     <select class="basic-single form-control" id = "inputLobe" name = "inputLobe">
                                                            <option selected value= "{{ lobes.0.lobe_name }}">{{ lobes.0.lobe_name }}</option>
                                                            {% for record in lobes %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.lobe_name }}" >{{ record.lobe_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-lg-2">
                                                     <label for="inputHemisphere">Hemisphere</label>
                                                     <select class="basic-single form-control" id = "inputHemisphere" name = "inputHemisphere">
                                                                    <option value= "left" >left</option>
                                                                    <option value= "right" >right</option>
                                                     </select>
                                                </div>

                                                <div class="form-group col-lg-2">
                                                     <label for="inputBrain">Brain area</label>
                                                     <select class="basic-single form-control" id = "inputBrain" name = "inputBrain">
                                                            <option selected value= "{{ areas.0.type_name }}">{{ areas.0.type_name }}</option>
                                                            {% for record in areas %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.type_name }}" >{{record.type_name}}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-lg-2">
                                                     <label for="inputImaging">Imaging pathology</label>
                                                     <select class="basic-single form-control" id = "inputImaging" name = "inputImaging">
                                                            <option selected value= "{{ imagines.0.pathology_name}}">{{ imagines.0.pathology_name }}</option>
                                                            {% for record in imagines %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.pathology_name }}" >{{ record.pathology_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group col-lg-2">
                                                     <label for="inputManual">Manual assign</label>
                                                     <select class="basic-single form-control" id = "inputManual" name = "inputManual">
                                                                    <option value= "True" >True</option>
                                                                    <option value= "False">False</option>
                                                     </select>
                                                </div>
                                            </div>
                                            <span class = "text-danger" id="warning" style="display: none;">Anatomy is not in catalog</span>
                                         </div>
                                    </div>
